Hi,

I'm a complete n00b to openSuse so please be patient with me..

How do I upgrade boost libraries from 1.46 to 1.49?

Thanks.